body {
    background-repeat: no-repeat;
    background-color: black;
    background-position: center;
    background-size: cover;
    position: relative;
}

.container {
    margin: 0 auto;
    width: 80%;
    max-width: 1200px;
    display: grid;
    grid-gap: 1rem;
}

.row {
    width: 100%;
    border: 2px;
}

h1 {
    color: whitesmoke;
    text-decoration: underline;
}

.image {
    /*float: right;*/
    margin-right: 400px;
    height: 300px;
}

img {
    border-radius: 80px;
    width: 600px;
    height: auto;
}
.bio {
    font-size: 30px;
    color: chartreuse;
    text-align: center;
}

.wiki {
    color: #adff2f;
}

.wiki:hover {
    color: fuchsia;
}

.anchor {
    color: greenyellow;
}

.anchor:hover {
    color: fuchsia;
}

.reasons {
    color: whitesmoke;
    margin-right: 10rem;
    float: right;
    font-size: 30px;
}

h2 {
    color: whitesmoke;
    filter: brightness(100%);
}

#photos {
    color: whitesmoke;
    text-align: center;
    margin-top: 50px;
}

.hero {
    background-color: rgba(0,0,0,0.1);
    min-height: 100vh;
    min-width: 100vw;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}

.img {
    float: left;
    height: 30rem;
    font-size: 10px;
}
.img.One {
    width: 50%
}

.img.Two {
    width: 50% ;
}

.img.Three{
    width: 50%;
}

.img.Four {
    width: 50%;
}
